.matrix {
  position: relative;
  width: 100%;
}
.matrix_link > li {
  position: absolute;
}

/*大糖領*/
.matrix_link > li:nth-child(1) {
  width: 9.9%;
  top: 46.1%;
  left: 22.2%;
  z-index: 6;
}

/*日川白鳳*/
.matrix_link > li:nth-child(2) {
  width: 9.9%;
  top: 46.1%;
  left: 29.3%;
  z-index: 5;
}

/*紅くにか*/
.matrix_link > li:nth-child(3) {
  width: 9.9%;
  /*top: 5.29%;
  left: 61.5%;*/
  top: 68.2%;
  left: 62.5%;
  z-index: 2;
}

/*清水白桃*/
.matrix_link > li:nth-child(4) {
  width: 9.63%;
  top: 15.4%;
  left: 12.9%;
  z-index: 1;
}

/*あかつき*/
.matrix_link > li:nth-child(5) {
  width: 9.9%;
  top: 31.6%;
  left: 22.2%;
  z-index: 4;
}

/*白鳳*/
.matrix_link > li:nth-child(6) {
width: 9.9%;
top: 31.6%;
left: 29.3%;
z-index: 3;
}

/*熟れ熟れ桃*/
.matrix_link > li:nth-child(7) {
  width: 9.9%;
  top: 21.56%;
  /*left: 67.5%;*/
  left: 62.5%;
  z-index: 3;
}

/*硬い桃*/
.matrix_link > li:nth-child(8) {
  width: 10.27%;
  top: 62.7%;
  left: 76%;
  z-index: 2;
}

/*黄金桃*/
.matrix_link > li:nth-child(9) {
  width: 12.8%;
  top: 15.3%;
  left: 45.1%;
  z-index: 1;
}

/*夢みずき*/
.matrix_link > li:nth-child(10) {
  width: 9.9%;
  top: 37.4%;
  left: 45.1%;
}

/*夢桃香*/
.matrix_link > li:nth-child(11) {
  width: 9.9%;
  top: 21.56%;
  left: 77.81%;
  z-index: 2;
  /*left: 84.27%;
  z-index: 1;*/
}

/*嶺鳳*/
.matrix_link > li:nth-child(12) {
  width: 9.9%;
  top: 37.4%;
  left: 35.72%;
}

/*なつっこ*/
.matrix_link > li:nth-child(13) {
  width: 9.9%;
  top: 5.29%;
  left: 77.81%;
}

/*あら川の桃*/
.matrix_link > li:nth-child(14) {
  width: 9.9%;
  top: 15.6%;
  /*left: 6.1%;*/
  left: 28.22%;
  z-index: 2;
}

/*笛吹市産白桃*/
/*.matrix_link > li:nth-child(15) {
  width: 9.45%;
  top: 5.29%;
  left: 69.3%;
}*/

/*ガリッと桃*/
.matrix_link > li:nth-child(15) {
  width: 9.9%;
  top: 21.56%;
  /*left: 77.81%;
  z-index: 2;*/
  left: 84.27%;
  z-index: 1;
}

/*硬めの白桃*/
/*.matrix_link > li:nth-child(17) {
  width: 9.9%;
  top: 56.2%;
  left: 77.81%;
  z-index: 2;
}*/

/*晴れ未来*/
.matrix_link > li:nth-child(16) {
  width: 9.9%;
  top: 37.4%;
  left: 12.9%;
  z-index: 7;
}

/*おかやま夢白桃*/
.matrix_link > li:nth-child(17) {
  width: 9.9%;
  top: 13.3%;
  left: 35.72%;
}

/*伊達白桃*/
.matrix_link > li:nth-child(18) {
  width: 9.9%;
  top: 48.2%;
  left: 75.81%;
  z-index: 1;

}

/*シーエックス_21*/
.matrix_link > li:nth-child(19) {
  width: 9.9%;
  top: 48.2%;
  left: 83.81%;
}

@media screen and (max-width: 766px) {

  .matrix {
    position: relative;
    width: 100%;
  }

  .matrix_link li {
  position: absolute;
  }

  /*大糖領*/
  .matrix_link > li:nth-child(1) {
    width: 13.85%;
    top: 47.1%;
    left: 17.4%;
    z-index: 4;
  }

  /*日川白鳳*/
  .matrix_link > li:nth-child(2) {
    width: 13.85%;
    top: 47.1%;
    left: 27%;
    z-index: 3;
  }

  /*紅くにか*/
  .matrix_link > li:nth-child(3) {
    width: 13.85%;
    /*top: 63.6%;
    left: 63.36%;*/
    top: 68.6%;
    left: 56.36%;
    z-index: 2;

  }

  /*清水白桃*/
  .matrix_link > li:nth-child(4) {
    width: 13.85%;
    top: 20%;
    left: 10.5%;
    z-index: 1;
  }

  /*あかつき*/
  .matrix_link > li:nth-child(5) {
    width: 13.85%;
    top: 36%;
    left: 17.4%;
    z-index: 2;
  }

  /*白鳳*/
  .matrix_link > li:nth-child(6) {
  width: 13.3%;
  top: 36%;
  left: 27%;
  z-index: 1;
  }

  /*熟れ熟れ桃*/
  .matrix_link > li:nth-child(7) {
    width: 15.45%;
    top: 24.85%;
    left: 56%;
    z-index: 3;
  }

  /*硬い桃*/
  .matrix_link > li:nth-child(8) {
    width: 13.72%;
    top: 64.4%;
    left: 70.36%;
    z-index: 3;
  }

  /*黄金桃*/
  .matrix_link > li:nth-child(9) {
    width: 20%;
    top: 24.7%;
    left: 37.3%;
    z-index: 2;
  }

  /*夢みずき*/
  .matrix_link > li:nth-child(10) {
    width: 15.85%;
    top: 40.8%;
    left: 43.1%;
  }

  /*夢桃香*/
  .matrix_link > li:nth-child(11) {
    width: 14.63%;
    /*top: 24.85%;
    left: 76.36%;*/
    top: 24.85%;
    left: 68.45%;
    z-index: 2;
  }

  /*嶺鳳*/
  .matrix_link > li:nth-child(12) {
    width: 13.85%;
    top: 40.5%;
    left: 34.22%;
  }

  /*なつっこ*/
  .matrix_link > li:nth-child(13) {
    width: 13.85%;
    top: 10.85%;
    left: 68.45%;
  }

  /*あら川の桃*/
  .matrix_link > li:nth-child(14) {
    width: 14.2%;
    /*top: 20.3%;
    left: 10%;*/
    top: 20.03%;
    left: 22.72%;
    z-index: 3;
  }

  /*笛吹市産白桃*/
  /*.matrix_link > li:nth-child(15) {
    width: 13.2%;
    top: 10.85%;
    left: 64.58%;
  }*/

  /*ガリッと桃*/
  .matrix_link > li:nth-child(15) {
    width: 15.81%;
    /*top: 24.85%;
    left: 68.45%;*/
    top: 25.2%;
    left: 76%;
    z-index: 1;
  }

  /*硬めの白桃*/
  /*.matrix_link > li:nth-child(17) {
    width: 13.2%;
    top: 59.7%;
    left: 68.45%;
    z-index: 2;
  }*/

  /*晴れ未来*/
  .matrix_link > li:nth-child(16) {
    width: 13.85%;
    top: 40.7%;
    left: 9.9%;
    z-index: 7;
  }

  /*おかやま夢白桃*/
  .matrix_link > li:nth-child(17) {
    width: 14.31%;
    top: 18.16%;
    left: 30.82%;
    z-index: 2;
  }

  /*伊達白桃*/
  .matrix_link > li:nth-child(18) {
    width: 13.85%;
    top: 53.6%;
    left: 64.81%;
    z-index: 2;
  }

  /*シーエックス_21*/
  .matrix_link > li:nth-child(19) {
    width: 13.85%;
    top: 53.6%;
    left: 75.81%;
    z-index: 1;
  }

}